/*--------------------------------------------------------------
  MESSAGE
--------------------------------------------------------------*/
.p-white-logi {
  position: relative;
  z-index: -1;
}

.p-white-logi .l-main {
  overflow: hidden;
}

.p-white-logi .c-fv {
  position: relative;
  z-index: 1;
}

.p-white-logi .message .inner {
  width: 92%;
  margin-inline: auto;
  padding-top: min(50px, 3.125rem, 13.3333333333vw);
  padding-bottom: min(70px, 4.375rem, 18.6666666667vw);
  position: relative;
  z-index: 0;
}

.p-white-logi .message .title {
  width: min(295px, 30.9375rem, 57.8vw);
  margin-inline: auto;
}

.p-white-logi .message .lead {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: min(10px, 0.625rem, 2.6666666667vw);
  line-height: 0;
  margin-top: min(36px, 2.25rem, 9.6vw);
}

.p-white-logi .message .lead.show>span::before {
  content: "";
  background-image: linear-gradient(6.142deg, #2ED0FA, #0051CA);
  position: absolute;
  inset: 0;
  z-index: 0;
  transform-origin: left center;
  animation: line-bg 2.6s cubic-bezier(0.22, 1, 0.36, 1) forwards;
}

.p-white-logi .message .lead.show>span span {
  opacity: 1;
  transform: none;
}

.p-white-logi .message .lead>span {
  display: grid;
  place-content: center;
  /* 9/24 */
  /* width: min(288px, 18rem, 76.8vw); */
  width: min(320px, 20rem, 85.3333333333vw);
  /* ------------- 9/24 */
  height: min(40px, 2.5rem, 10.6666666667vw);
  position: relative;
  z-index: 0;
}

/* .p-white-logi .message .lead > span:nth-of-type(4) {
  width: min(320px, 20rem, 85.3333333333vw);
} */
.p-white-logi .message .lead>span span {
  font-size: min(20px, 1.25rem, 5.3333333333vw);
  line-height: 1.45;
  letter-spacing: 0.04em;
  color: #fff;
  position: relative;
  z-index: 1;
  transform: translateX(-10%);
  opacity: 0;
  transition: all 1s 1s ease;
}

.p-white-logi .c-contact {
  background-color: #fff;
  position: relative;
  z-index: 1;
}

@media (768px <=width) {
  .p-white-logi .l-main>.inner {
    padding-top: min(83px, 5.1875rem, 5.7638888889vw);
  }

  .p-white-logi .cover {
    background-color: #fff;
    width: 100%;
    height: min(47px, 2.9375rem, 3.2638888889vw);
    position: relative;
    z-index: 1;
  }

  .p-white-logi .message .inner {
    width: min(1200px, 75rem, 83.3333333333vw);
    padding-top: min(78px, 4.875rem, 5.4166666667vw);
    /* padding-bottom: min(102px, 6.375rem, 7.0833333333vw); */
    padding-bottom: 0;
  }

  .p-white-logi .message .title {
    width: min(456px, 38.875rem, 37.6388888889vw);
  }

  .p-white-logi .message .lead {
    row-gap: min(10px, 0.625rem, 0.6944444444vw);
    /* margin-top: min(72px, 4.5rem, 5vw); */
  }

  .p-white-logi .message .lead.show>span::before {
    background-image: linear-gradient(2.953deg, #2ED0FA, #0051CA);
  }

  .p-white-logi .message .lead>span {
    width: min(883px, 55.1875rem, 61.3194444444vw);
    height: min(66px, 4.125rem, 4.5833333333vw);
  }

  .p-white-logi .message .lead>span span {
    font-size: min(32px, 2rem, 2.2222222222vw);
    line-height: 1.4375;
    letter-spacing: 0.1em;
    transform: translateX(-10%);
  }
}


/* 20240228追記 */
.p-white-logi .company-info {
  margin-top: 20px;
}

.p-white-logi .company-info .inner {
  width: 92%;
  margin-inline: auto;
  padding-top: min(32px, 2rem, 8.5333333333vw);
  /* padding-bottom: min(90px, 5.625rem, 24vw); */
  padding-bottom: 0;
}

.p-white-logi .company-info .table {
  border: 1px solid #C1C1C1;
  margin-top: min(6px, 0.375rem, 1.6vw);
  margin: 0 auto;
}

.p-white-logi .company-info th {
  display: grid;
  place-content: center;
  /* 9/24 */
  /* font-size: min(16px, 1rem, 4.2666666667vw); */
  /* line-height: 1.5; */
  font-size: min(18px, 1.125rem, 4.8vw);
  line-height: calc(32/18);
  /* ------------------ 9/24 */
  font-weight: 500;
  text-align: center;
  background-color: #F7F7F6;
  border: 1px solid #C1C1C1;
  width: 100%;
  padding-block: min(18px, 1.125rem, 4.8vw);
  padding-inline: min(15px, 0.9375rem, 4vw);
}



.p-white-logi .company-info td {
  display: grid;
  place-content: center;
  /* 9/24 */
  /* font-size: min(16px, 1rem, 4.2666666667vw); */
  /* line-height: 1.5; */
  font-size: min(18px, 1.125rem, 4.8vw);
  line-height: calc(32/18);
  /* ------------------ 9/24 */
  font-weight: 500;
  text-align: center;
  border: 1px solid #C1C1C1;
  width: 100%;
  padding-block: min(18px, 1.125rem, 4.8vw);
  padding-inline: min(15px, 0.9375rem, 4vw);
}

.p-white-logi .company-info tr:nth-of-type(2) td.p-white-logi .company-info tr:nth-of-type(9) td.p-white-logi .company-info tr:nth-of-type(10) td {
  text-align: start;
}

.p-white-logi .company-info table {
  /* margin-top: min(15px, 0.9375rem, 1.0416666667vw); */
  margin: min(15px, 0.9375rem, 1.0416666667vw) auto;
  width: 80%;
  background-color: white;
}

@media (768px <=width) {
  .p-white-logi .company-info .inner {
    width: min(1000px, 62.5rem, 69.4444444444vw);
    padding-top: min(78px, 4.875rem, 5.4166666667vw);
    /* padding-bottom: min(120px, 7.5rem, 8.3333333333vw); */
    padding-bottom: 0;
  }

  .p-white-logi .company-info table {
    /* margin-top: min(15px, 0.9375rem, 1.0416666667vw); */
    margin: min(15px, 0.9375rem, 1.0416666667vw) auto;
    max-width: 60%;
  }

  .p-white-logi .company-info tr {
    display: flex;
    flex-direction: row;
  }

  .p-white-logi .company-info tr:last-of-type td {
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    justify-content: flex-start;
    -moz-column-gap: min(100px, 6.25rem, 6.9444444444vw);
    column-gap: min(100px, 6.25rem, 6.9444444444vw);
  }

  .p-white-logi .company-info tr:last-of-type td p {
    white-space: nowrap;
  }

  .p-white-logi .company-info th {
    font-size: min(18px, 1.125rem, 1.25vw);
    line-height: 1.4444444444;
    width: 25%;
    padding-block: min(22px, 1.375rem, 1.5277777778vw);
    padding-inline: 0;
  }

  .p-white-logi .company-info td {
    display: block;
    font-size: min(18px, 1.125rem, 1.25vw);
    line-height: 1.4444444444;
    text-align: start;
    width: 75%;
    padding-block: min(22px, 1.375rem, 1.5277777778vw);
    padding-inline: min(60px, 3.75rem, 4.1666666667vw);
  }
}

.p-white-logi .company-info .inner {
  width: 92%;
  margin-inline: auto;
  /* padding-top: min(55px, 3.4375rem, 14.6666666667vw); */
  padding-top: 0;
  padding-bottom: 30px;
}

.p-white-logi .company-info .lead {
  font-size: min(20px, 1.25rem, 5.3333333333vw);
  line-height: calc(38/20);
}

.p-white-logi .company-info .lead-title {
  font-size: min(18px, 1.25rem, 5.3333333333vw);
  line-height: calc(38/20);
  display: block;
  text-align: left;
}

.p-white-logi .company-info .text {
  font-size: min(14px, 1.125rem, 4.8vw);
  font-weight: 500;
  line-height: calc(28/18);
  letter-spacing: 0.05em;
  /* margin-top: min(24px, 1.5rem, 6.4vw); */
}

@media (768px <=width) {
  .p-white-logi .company-info .inner {
    width: min(1200px, 75rem, 83.3333333333vw);
    /* padding-top: min(80px, 5rem, 5.5555555556vw); */
    padding-top: 0;
    padding-bottom: 40px;
  }

  .p-white-logi .company-info .lead {
    font-size: min(20px, 2.125rem, 2.3611111111vw);
    line-height: 1.4411764706;
  }

  .p-white-logi .company-info .lead-title {
    font-size: min(20px, 2.125rem, 2.3611111111vw);
    line-height: 1.4411764706;
    display: block;
    text-align: left;
  }

  .p-white-logi .company-info .text {
    font-size: min(18px, 1.125rem, 1.75vw);
    line-height: 1.8888888889;
    letter-spacing: 0.1em;
    width: min(856px, 53.5rem, 59.4444444444vw);
    margin-top: min(13px, 1.5625rem, 1.7361111111vw);
  }
}

.p-white-logi .company-info tr {
  display: flex;
  flex-direction: row;
}

.p-white-logi .company-info th {
  font-size: min(18px, 1.125rem, 1.75vw);
  line-height: 1.4444444444;
  width: 25%;
  padding-block: min(22px, 1.375rem, 1.5277777778vw);
  padding-inline: 0;
}

.p-white-logi .company-info td {
  display: block;
  font-size: min(18px, 1.125rem, 1.75vw);
  line-height: 1.4444444444;
  text-align: start;
  width: 75%;
  padding-block: min(22px, 1.375rem, 1.5277777778vw);
  padding-inline: min(60px, 3.75rem, 4.1666666667vw);
}

.p-white-logi .list-container {
  /* padding-top: min(150px, 9.375rem, 40vw); */
  position: relative;
  z-index: 0;
}

.p-white-logi .list-container .title {
  font-family: sofia-pro, sans-serif;
  font-size: min(74px, 4.625rem, 19.7333333333vw);
  line-height: 1.2567567568;
  letter-spacing: 0em;
  color: #F4F4F4;
  position: absolute;
  /* top: min(4px, 0.25rem, 1.0666666667vw); */
  top: -80px;
  right: min(15px, 0.9375rem, 4vw);
  z-index: -1;
}

.p-white-logi .list-container .list {
  display: flex;
  flex-direction: column;
  row-gap: min(35px, 2.1875rem, 9.3333333333vw);
  width: 92%;
  margin-inline: auto;
}

.p-white-logi .list-container .item {
  display: flex;
  flex-direction: column;
  box-shadow: 0 0 min(15px, 0.9375rem, 4vw) rgba(134, 134, 134, 0.16);
  row-gap: min(20px, 1.25rem, 5.3333333333vw);
  /* padding-bottom: min(70px, 4.375rem, 18.6666666667vw); */
  padding-bottom: 25px;
}

.p-white-logi .list-container .image-container {
  width: 100%;
}

.p-white-logi .list-container .text-container {
  position: relative;
  width: 91.3043478261%;
  margin-inline: auto;
  padding: 10px;
}

.p-white-logi .list-container .item-lead {
  font-weight: sofia-pro, sans-serif;
  /* font-size: min(13px, 0.8125rem, 3.4666666667vw); */
  font-size: min(21px, 1.55rem, 6.3333333333vw);
  font-weight: 600;
  line-height: 1.3076923077;
  padding-left: min(9px, 0.5625rem, 2.4vw);
  position: relative;
}

.p-white-logi .list-container .item-lead::before {
  content: "";
  display: block;
  background-image: linear-gradient(2.953deg, #2ED0FA, #0051CA);
  width: min(4px, 0.25rem, 1.0666666667vw);
  /* height: min(13px, 0.8125rem, 3.4666666667vw); */
  height: min(18px, 2.8125rem, 7.4666666667vw);
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}

.p-white-logi .list-container .item-head {
  font-size: min(16px, 1.25rem, 5.3333333333vw);
  line-height: 1.45;
  margin-top: 5px;
}

.p-white-logi .list-container .item-head::before {
  width: 280px;
  height: 100px;
  border-radius: 6px;
  /* background-image: linear-gradient(2.953deg, #2ED0FA, #0051CA); */
  border-bottom: 5px linear-gradient(2.953deg, #2ED0FA, #0051CA);
}

.p-white-logi .list-container .item-text {
  font-size: min(14px, 1.125rem, 4.8vw);
  line-height: calc(32/18);
  font-weight: 500;
  margin-top: min(10px, 0.4375rem, 3vw);
}


@media (768px <=width) {
  .p-white-logi .list-container {
    padding-top: min(90px, 5.625rem, 6.25vw);
    padding-bottom: min(107px, 6.6875rem, 7.4305555556vw);
  }

  .p-white-logi .list-container .list {
    row-gap: min(50px, 3.125rem, 3.4722222222vw);
    width: min(1200px, 75rem, 83.3333333333vw);
  }

  .p-white-logi .list-container .item {
    flex-direction: row;
    box-shadow: 4px 6px min(15px, 0.9375rem, 1.0416666667vw) rgba(134, 134, 134, 0.46);
    padding-bottom: 0;
  }

  .p-white-logi .list-container .item:nth-of-type(2n) {
    flex-direction: row-reverse;
  }

  .p-white-logi .list-container .image-container {
    width: 50%;
  }

  .p-white-logi .list-container .text-container {
    width: 50%;
    margin-inline: 0;
    /* padding-top: min(74px, 4.625rem, 5.1388888889vw); */
    padding-right: min(30px, 5.1875rem, 5.7638888889vw);
    padding-left: min(46px, 4.8125rem, 5.3472222222vw);
    padding: 25px 15px 0 15px;
    background-color: white;
  }

  .p-white-logi .list-container .item-lead {
    /* font-size: min(16px, 1rem, 1.1111111111vw); */
    font-size: min(27px, 2rem, 1.911111111vw);
    line-height: 1.25;
    padding-left: min(12px, 0.75rem, 0.8333333333vw);
  }

  .p-white-logi .list-container .item-lead::before {
    width: min(4px, 0.25rem, 0.2777777778vw);
    /* height: min(13px, 0.8125rem, 0.9027777778vw); */
    height: 70%;
  }

  .p-white-logi .list-container .item-head {
    /* font-size: min(22px, 2rem, 2.2222222222vw); */
    font-size: min(22px, 1.8rem, 1.7111111111vw);
    line-height: 1.4375;
    margin-top: min(19px, 2.25rem, 2.2777777778vw);
  }

  .p-white-logi .list-container .text-container .item-text {
    font-size: min(18px, 1.125rem, 1.25vw);
    line-height: 1.7777777778;
    /* margin-top: min(32px, 2rem, 2.2222222222vw); */
  }

  .p-white-logi .list-container .text-container p:nth-of-type(2) {
    margin-bottom: 20px;
  }
}

.p-white-logi .list-container .text-container p:nth-of-type(2) {
  margin-bottom: 25px;
}


/* .p-white-logi .list-container .text-container:after {
  position: absolute;
  content: '';
  bottom: 0;
  left: 0;
  width: 100%;
  height: 40%;
  background-image: linear-gradient(to top, #2ED0FA, #0051CA);
  opacity: 0.15;
  clip-path: polygon(100% 48%, 27% 100%, 100% 100%);
  z-index: 1;
} */

.p-white-logi .introduction {
  position: relative;
  z-index: -1;
}

.p-white-logi .introduction .bg-container {
  width: 26.6666666667%;
  position: absolute;
  top: 0;
  right: 0;
}

@media (768px <=width) {
  .p-white-logi .introduction .bg-container {
    width: min(344px, 21.5rem, 23.8888888889vw);
  }
}

.p-white-logi .company-info .head {
  font-size: min(20px, 1.25rem, 5.3333333333vw);
  line-height: 1.4444444444;
  padding-left: min(30px, 1.875rem, 8vw);
  position: relative;
}

.p-white-logi .company-info .head img {
  width: min(21px, 1.3125rem, 5.6vw);
  position: absolute;
  top: min(4px, 0.25rem, 1.0666666667vw);
  left: 0;
}

@media (768px <=width) {
  .p-white-logi .company-info .head {
    font-size: min(24px, 1.5rem, 1.6666666667vw);
    line-height: 1.4583333333;
    padding-left: min(38px, 2.375rem, 2.6388888889vw);
  }

  .p-white-logi .company-info .head img {
    width: min(25px, 1.5625rem, 1.7361111111vw);
    top: min(3px, 0.4375rem, 0.4861111111vw);
  }
}


/* memo3.11 */
.p-white-logi .top-container {
  /* background-image: linear-gradient(to right, #F5F5F5 66.4%, #fff 66.4% 100%); */
  padding-top: min(40px, 2.5rem, 10.6666666667vw);
  padding-bottom: min(30px, 1.875rem, 8vw);
}

.p-white-logi .top-container .inner {
  background-color: #fff;
  box-shadow: 0 0 min(15px, 0.9375rem, 4vw) rgba(103, 103, 103, 0.1);
  width: 92%;
  margin-inline: auto;
  padding-top: min(35px, 2.1875rem, 9.3333333333vw);
  padding-inline: min(20px, 1.25rem, 5.3333333333vw);
  padding-bottom: min(40px, 2.5rem, 10.6666666667vw);
  position: relative;
}

.p-white-logi .top-container .inner::before {
  content: "";
  display: block;
  background-image: linear-gradient(79.734deg, #2ED0FA, #0051CA);
  width: min(3px, 0.1875rem, 0.8vw);
  height: min(24px, 1.5rem, 6.4vw);
  position: absolute;
  top: 0;
  right: min(30px, 1.875rem, 8vw);
}

.p-white-logi .top-container .lead {
  font-size: min(19px, 1.25rem, 5.3333333333vw);
  line-height: calc(38/20);
}

.p-white-logi .top-container .lead>span {
  display: inline-block;
  background-image: -webkit-gradient(linear, left top, right top, from(#2ED0FA), to(#0051CA));
  background-image: linear-gradient(110deg, #2ED0FA 0%, #0051CA 100%);
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
}

.p-white-logi .top-container .text {
  font-size: min(14px, 1.125rem, 4.8vw);
  line-height: calc(38/18);
  font-weight: 500;
  margin-top: min(27px, 1.6875rem, 7.2vw);
}


@media (768px <=width) {
  .p-white-logi .white-logi>.inner {
    position: relative;
  }

  .p-white-logi .top-container {
    /* background-image: linear-gradient(to right, #F5F5F5 71.5%, #fff 71.5% 100%); */
    /* padding-top: min(88px, 5.5rem, 6.1111111111vw); */
    padding-bottom: min(98px, 6.125rem, 6.8055555556vw);
    max-width: 1440px;
    margin: 0 auto;
    position: relative;
  }

  .p-white-logi .top-container .inner {
    box-shadow: 0 0 min(15px, 0.9375rem, 1.0416666667vw) rgba(103, 103, 103, 0.1);
    width: min(1000px, 62.5rem, 69.4444444444vw);
    padding-top: min(70px, 4.375rem, 4.8611111111vw);
    padding-inline: min(100px, 6.25rem, 6.9444444444vw);
    padding-bottom: min(35px, 2.1875rem, 2.4305555556vw);
  }

  .p-white-logi .top-container .inner::before {
    background-image: linear-gradient(82.496deg, #2ED0FA, #0051CA);
    width: min(6px, 0.375rem, 0.4166666667vw);
    height: min(66px, 4.125rem, 4.5833333333vw);
    right: min(66px, 4.125rem, 4.5833333333vw);
  }

  .p-white-logi .top-container .lead {
    font-size: min(30px, 1.875rem, 2.0833333333vw);
    line-height: 1.6;
  }

  .p-white-logi .top-container .text {
    font-size: min(18px, 1.125rem, 1.25vw);
    line-height: 2.3333333333;
    margin-top: min(35px, 2.1875rem, 2.4305555556vw);
  }

  .c-fv .box.white-logi-title {
    /* left: max(24px, 1.5rem, 4.3333333333vw) !important; */
  }
}

@media(1568px <=width){
  .w1568{
    display: none;
  }
}
@media(587px <= width){
  .w587{
    display: none;
  }
}

.c-fv .lead{
  font-size: min(13px, 0.8125rem, 3.0666666667vw);
}